/*新刊お知らせ*/
.notification_boder {
	margin-top: 10px;
	margin-bottom: 0px;
	display: block;
	border-top: 1px solid #D5D5DD;}

.notification_area{
	padding: 10px 10px 0px 10px;
	font-size: 14px;
	border: medium none;
	display: block;
	width:100%;
	min-width:760px;}

.notification_area_title{
	font-weight: bold;
	font-size: 18px;
	vertical-align: top;
	line-height: 36px;}

.clearfix2:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;}
* html .clearfix2{	zoom: 1; } /* IE6 */
*:first-child+html .clearfix2 {	zoom: 1; } /* IE7 */

.notification_txt{
	width:420px;
	float:left;}

.notification_p{
	margin:5px 0 0 0;}

.notification_pege_link{
	margin:5px 0 0 0;
	font-size:12px;}

.notification_btn_group{
	float:right;
	min-width:340px;}

.notification_btn_group.author{
	min-width:180px !important;}

.notification_btn_group dl{
	float:left;
	margin:0 0 0 10px;
	padding:0;
	height:30px;
	width:150px;}

.notification_btn_group dl:not(:target) {
	width:150px\9;}

.notification_btn_group dl{
	width:155px\9;}

.notification_boder .notification_area .notification_btn_group dl dt{
	float:left;
	font-size:15px;
	margin-right:5px;
	height:30px;
	line-height:30px;}

.notification_boder .notification_area .notification_btn_group dl dd{
	float:left;
	font-size:13px;
	height:30px;
	line-height:30px;}

.notification_boder .notification_area .notification_btn_group dl dd a{
	text-decoration:none;
	display:inline-block;}

.select{
	background: #a2c645; /* Old browsers */
	background: -moz-linear-gradient(top, #a2c645 0%, #8fc800 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2c645), color-stop(100%,#8fc800)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a2c645 0%,#8fc800 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a2c645 0%,#8fc800 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a2c645 0%,#8fc800 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a2c645 0%,#8fc800 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2c645', endColorstr='#8fc800',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), inset 0 1px rgba(255, 255, 255, 0.1);
	cursor: pointer;
	text-align: center;
	white-space: nowrap;
	color:#222;
	border-color:#70AD00;}

.grayout{
	background: #f7fbfc; /* Old browsers */
	background: -moz-linear-gradient(top, #f7fbfc 0%, #efefef 40%, #e0e0e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7fbfc), color-stop(40%,#efefef), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7fbfc 0%,#efefef 40%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7fbfc 0%,#efefef 40%,#e0e0e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7fbfc 0%,#efefef 40%,#e0e0e0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f7fbfc 0%,#efefef 40%,#e0e0e0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fbfc', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), inset 0 1px rgba(255, 255, 255, 0.1);
	cursor: pointer;
	text-align: center;
	white-space: nowrap;
	color:#999;
	border-color:#CCC;}

.notification{
	width:56px;
	height:30px;
	line-height:30px;
	display:inline-block;
	border-width:1px;
	border-style:solid;}

*:first-child+html .notification { 
	width:52px;} 

*+html .notification  { 
	width:52px;}

.grayout.notification:nth-child(1){
	border-top:1px solid #CCC;
	border-right:none;
	border-bottom:1px solid #CCC;
	border-left:1px solid #CCC;
	-moz-border-radius:3px 0 0 3px;
	-webkit-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;}

.grayout.notification:nth-child(2){
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-left:1px solid #BBB;
	-moz-border-radius:0 3px 3px 0;
	-webkit-border-radius:0 3px 3px 0;
	border-radius:0 3px 3px 0;}

.select.notification:nth-child(1){
	border-top:1px solid #70AD00;
	border-right:none;
	border-bottom:1px solid #70AD00;
	border-left:1px solid #70AD00;
	-moz-border-radius:3px 0 0 3px;
	-webkit-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;}

.select.notification:nth-child(2){
	border-top:1px solid #70AD00;
	border-right:1px solid #70AD00;
	border-bottom:1px solid #70AD00;
	border-left:1px solid #BBB;
	border-radius: 0 3px 3px 0;}
